Application: gvSIG desktop - gvSIG feature requests #5077
[PG] Soporte para seleccion de campos a la hora de exportar

06/05/2019 05:55 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2920

gvSIG version: 25.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5091: Al exportar siempr... Closed 08/09/2019

Associated revisions

Revision 44270 - 06/05/2019 06:03 PM - Oscar Martinez

refs #5077 Soporte para selecciéon de campos durante la exportacién

Revision 44300 - 06/19/2019 04:07 PM - Oscar Martinez

refs #5077 Implementacion del AttributeNamesTranslator en el exportador

History

#1 - 08/09/2019 12:06 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244) to 2.5.0-2920

#2 - 08/09/2019 12:17 PM - Joaquin del Cerro Murciano

- Related to gvSIG bugs #5091: Al exportar siempre recorta los nombres de campos a 10 caracteres, aunque el destino soporte mas. added

#3 - 09/05/2019 07:17 PM - Joaquin del Cerro Murciano
- Status changed from New to In progress

#4 - 10/08/2019 07:37 PM - Joaquin del Cerro Murciano
- Status changed from In progress to Fixed

#5 - 10/17/2019 01:24 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/11/2024

1/1




